//     A:link {text-decoration: none; color: #aaaaaa;}
//     A:visited {text-decoration: none; color: #aaaaaa;}
//     A:active {text-decoration: #aaaaaa;}
//     A:hover {text-decoration: none; color: #ffffff;}

td a {text-decoration: none; color:white; display:block;}
//td a {text-decoration: none; color:white;}
td a:hover {background-color: #556655; text-decoration: none;color: white;}

h1 {color:white;}
h3 {color:white;}

#leipa {color:white;}

#pohja {
	background-color: #112211;
}

#otsikko {
	background-color: #445544;
	text-align: center;
	width: 800;
	border: 1px solid black;
}

#sisalto {
	background-color: #223322;
	width: 800;
	//color: black;
	vertical-align: top;

	//border-left: 1px solid black;
	//border-right: 1px solid black;

	border: 1px solid black;
}

#napit {
	text-align: center;
	width: 800;

	background-color: #334433;
	font-size: 15px;
	color: white;
	font-family: "arial";

	border-left: 1px solid black;
	border-right: 1px solid black;
	
	//border: 1px solid black;
}

#entry {
	text-align: left;
	width: 80%;
	//border: 1px solid black;
}

#footer {
	text-align: left;
	width: 800;
	font-size: 11px;
	background-color: #000000;
	color: white;
	font-family: "arial";
	
	border: 1px solid black;
}
	 
#taulu001 {
	width: 100%;
	//background-color: #223322;
	//border: 1px solid black;
	//margin: 0;
	//vertical-align: top;
	//padding: 0;
}

#valikko {
	background-color: #334433;
	font-size: 13px;
	border: 1px solid black;
	//border-left: 0;
	//border-right: 0;
	border-top: 0;
}

#logorivi {
	background-color: #778877;
	//padding: 0;
	border: 1px solid black;
	//font-size: 12px;
}

#kuvarivi {
	//background-color: #aaaa00;
	//padding: 0;
	//border: 1px solid black;
	font-size: 20px;
	//border-left: 0;
	//border-right: 0;
	//color: white;
	font-family: "arial";

}

#copyright {
	font-size: 15px;
	background-color: #000000;
	color: white
}

.vnappi {
	background-color: #334433;
	font-size: 15px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial";
}

#vnappiA {
	background-color: #000000;
	font-size: 15px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial"
}
